* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  font-family: 'Poppins', sans-serif;
  text-decoration: none;
  list-style: none;
  scroll-behavior: smooth;
}

body {
  background: var(--bg-color);
  color: var(--text-color);
}

header {
  position: fixed;
  top: 0;
  right: 0;
  width: 100%;
  z-index: 1000;
  display: flex;
  align-items: center;
  justify-content: space-between;
  background: transparent;
  padding: 30px 18%;
  transition: ease .40s;
}

.logo {
  font-size: 35px;
  font-weight: 600;
  letter-spacing: 1px;
  color: black;
}

.navbar {
  display: flex;
}

.navbar a {
  color: rgb(20, 20, 20);
  font-size: 12px;
  font-weight: 500px;
  padding: 10px 22px;
  border-radius: 4px;
  transition: ease .40s;
  margin-right: 10px;
  background-color: white;
}

.navbar a:hover {
  background: rgb(0, 0, 0);
  color: rgb(255, 255, 255);
  box-shadow: 5px 10px 30px rgb(85 85 85 / 20%);
  border-radius: 4px;
}

#menu-icon {
  color: black;
  font-size: 30px;
  z-index: 10001;
  cursor: pointer;
  display: none;
}

section {
  padding: 80px 4%;
}

.home {
  position: relative;
  width: 100%;
  height: 100vh;
  background: url(119.jpg);
  background-size: cover;
  background-position: center;
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  align-items: center;
}

.home-text h1 {
  font-size: 55px;
  line-height: 1.2;
  color: white;
  font-family: 'Paython One', sans-serif;
  letter-spacing: 4px;
  margin-bottom: 20px;
}

.home-text p {
  color: beige;
  font-size: 20px;
  font-weight: 400;
  line-height: 35px;
  margin-bottom: 40px;
}

.home-btn {
  display: inline-block;
  font-size: 16px;
  padding: 15px 30px;
  background: rgb(238, 206, 206);
  color: black;
  border-radius: 5px;
  transition: ease .40s;
}

.home-btn:hover {
  background: white;
  transform: scale(1.1);
}

.row-items {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(250px, auto));
  grid-gap: 2rem;
  align-items: center;
  text-align: center;
  margin: 5rem;
}

.containar-box {
  background: none;
  border: 1px solid #f0eded;
  padding: 50px 10px;
  border-radius: 4px;
  transition: all 1s ease 0s;
  cursor: pointer;
}

.container-img img {
  height: 85px;
  width: 85px;
  padding: 15px;
  background: none;
  box-shadow: 5px 10px 30px rgb(85 85 85 / 20%);
  border-radius: 5px;
  margin-bottom: 15px;
  cursor: pointer;
}

.containar-box h4 {
  font-size: 24px;
  font-weight: 600;
  margin-bottom: 8px;
}

.containar-box p {
  font-size: 15px;
  color: rgb(99, 90, 90);
}

.containar-box:hover {
  box-shadow: 5px 30px 56.1276px rgb(55 55 55 / 20%);
  border: 1px solid transparent;
}

.title {
  text-align: center;
}

.title {
  font-size: 40px;
  line-height: 1.2;
}

.package-contant {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(200px, auto));
  grid-gap: 2rem;
  align-items: center;
  margin: 5rem;
}

.thum {
  position: relative;
  transition: all 3.s cubic-bezier(.445, .05, .55, .95);
  will-change: filter;
  cursor: pointer;
}

.thum img {
  width: 310px;
  height: 310px;
  border-radius: 4px;
}

.thum h3 {
  position: absolute;
  font-size: 20px;
  font-weight: 500;
  text-align: right;
  color: #080808;
  top: 10px;
  right: 90px;
}

.dest-content {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
  padding-top: 50px;
}

.stars i {
  font-size: 20px;

}

.location h4 {
  font-size: 25px;
  font-weight: 600;
  margin-bottom: 5px;
}

.location p {
  font-size: 15px;
  color: #c4bfbf;
}

.thum:hover {
  transform: scale(1.04);
}

.dstination-content {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(340px, auto));
  /* grid-template-rows: repeat(auto-fit, minmax(340px, auto); */
  grid-gap: 2rem;
  align-items: center;
  margin-top: 5rem;
}

.col-content {
  position: relative;
}

.col-content img {
  width: 100%;
  height: 400px;
  object-fit: cover;
  border-radius: 15px;
  filter: brightness(80%);
  transition: all 3.s cubic-bezier(.495, .05, .55, .95);
  will-change: filter;
  transition: all 1s;
}

.col-content img:hover {
  transform: scale(0.9);
}

.col-content h5 {
  position: absolute;
  font-size: 20px;
  font-weight: 450;
  color: #f5e3e3;
  left: 15px;
  bottom: 50px;
}

.col-content p {
  position: absolute;
  font-size: 13px;
  color: #f5e3e3;
  left: 15px;
  bottom: 20px;
  letter-spacing: 2px;
}

.col-content img:hover {
  transform: scale(1.04);
  cursor: pointer;
}

.newsletter {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
  grid-gap: 3rem;
}

.news-text h2 {
  font-size: 50px;
  margin-bottom: 5px;
}

.news-text p {
  font-size: 18px;
  color: #c4bfbf;
  line-height: 25px;
}

.newsletter form {
  max-width: 100%;
  width: 450px;
  position: relative;
}

.newsletter form input:first-child {
  display: inline-block;
  width: 100%;
  padding: 20px 150px 20px 30px;
  box-shadow: 5px 10px 30px rgb(85 85 85 / 20%);
  outline: none;
  border: none;
  border-radius: 15px;
}

.newsletter form input:last-child {
  display: inline-block;
  position: absolute;
  outline: none;
  border: none;
  padding: 14px 30px;
  border-radius: 15px;
  background: #5c34b9;
  color: #f7f2f2;
  top: 6px;
  right: 6px;
  cursor: pointer;
}

#contact {
  background: #c6b8ee;
}

.main {
  display: flex;
  flex-wrap: wrap;
}

.footer {
  padding: 20px 0;
}

.list {
  width: 210px;
}

.list h4 {
  font-size: 20px;
  color: rgb(234, 243, 243);
  margin-bottom: 25px;
  position: relative;
}

.list h4::before {
  content: "";
  position: absolute;
  height: 2px;
  width: 60px;
  left: 0;
  bottom: -10px;
  background: #5c34b9;
}

.list ul li:not(:last-child) {
  margin-bottom: 16px;
}

.list ul li a {
  color: #ffffffbf;
  font-size: var(--p-font);
  display: block;
  transition: .3s;
}

.list ul li a:hover {
  color: #ffffffbf;
  transform: translateX(14px);
}

.list .socal a {
  height: 40px;
  width: 40px;
  background: #ffffffbf;
  color: black;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  font-size: 21px;
  border-radius: 15px;
  transition: .3s;
  margin-right: 8px;
}

.list .socal a:hover {
  transform: scale(1.1);
}

.end-text {
  text-align: center;
  padding: 50px;
}